<?xml version="1.0" encoding="UTF-8"?>
<layout papersize="2100 2970" image="2" rect="0" text="0" image_orientation="portrait" mode="normal" >
<svg>
<image x="161" y="140" width="1778" height="1270"/>
<image x="161" y="1560" width="1778" height="1270"/>
</svg>
</layout>